fann_read_train_from_file
fann_reset_errstr
Fann Functions
PHP Manual

# fann_reset_errno

Resets the last error number

### Description

void fann_reset_errno ( resource `$errdat` )

Resets the last error number.

### Parameters

`errdat`

  Either neural network resource or neural network trainining data resource.

### Return Values

No value is returned.

### See Also

- fann_get_errno
- fann_reset_errstr